libkiokux-model-perl
simple application specific wrapper for KiokuDB

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/libkiokux-model-perl

general

source
libkiokux-model-perl (extra, misc)
version
0.02-1
maint
Debian Perl Group (a), Jonas Smedegaard (u)
std-ver
3.9.4
VCS
Git (browse)

versions ... ...pool

stable
save 0.02-1
testing
save 0.02-1
unstable
save 0.02-1

binaries

todo

  • Lintian reports 4 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 3.9.8 instead of 3.9.4).

problems

  • The package has a debian/watch file, but the last attempt to use it for checking for newer upstream versions failed with an error:

autoremoval from testing

  • Version 0.02-1 of libkiokux-model-perl is marked for autoremoval from testing on 2017-01-05.
  • It depends (transitively) on and libdata-uuid-libuuid-perl, affected by RC bug(s) and 814929
  • You should try to prevent the removal from testing by fixing these bugs.

news RSS

bugs

all bug history graph
0
RC
0
I&N
0
M&W
0
F&P
0

ubuntu ubuntu ...

patches ...

stable
0.02-1
testing
0.02-1
unstable
0.02-1